onEvent('recipes', event => {

  //andesite_alloy
  event.remove({output: 'extendedcrafting:ender_crafter'})
  event.shapeless('extendedcrafting:ender_crafter', ['3x minecraft:ender_eye', 'industrialforegoing:machine_frame_advanced','3x extendedcrafting:ender_ingot_block'])
  event.remove({output: 'extendedcrafting:elite_catalyst'})
  event.shapeless('2x extendedcrafting:elite_catalyst', ['4x extendedcrafting:elite_component', '#forge:ingots/steel','cyclic:mason_steel'])
  
  
});
